AnsweredAssumed Answered

FMCOMMS1 - VC707 project build error

Question asked by cherif.chibane@ll.mit.edu on May 30, 2015
Latest reply on Jun 1, 2015 by rejeesh

Hello,

I am trying to generate a no-OS project for VC707 - FMCOMMS1. And I am getting this error.

<analog.com:user:axi_clockgen:1.0 axi> is not supported for thi version of the tools...

...

I am enclosing a screenshot from tcl script.

I am using Vivado 14.2 and  the set up has been used successfully to generate a project that runs on the ZED board.

 

Thanks,

Cherif

Attachments

Outcomes